
/* =======================================================
                  PHOENIX PARK Style
=======================================================*/





/********** common **********/


/* basic */

body {margin:0px;}
body, table, tr, td, div, th, form {color:#707070; font-family:dotum, Gulim,verdana,tahoma,arial sans-serif; font-size:12px; line-height: 18px;}

a:			{color:#707070;} 
a:link		{text-decoration:none;} 
a:visited	{text-decoration:none;}
a:active    {text-decoration:none;}
a:hover		{color:#707070;text-decoration:none;}

input,select{font-size:12px;color:#000000;}
img	{border:0;}

.url 			{font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color: 000000;}
.url:link	 	{font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color:000000;}
.url:visited 	{font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color: 000000;}
.url:active 	{font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color: 000000;}
.url:hover 	{font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color: 000000;}

/* scroll bar */

body {
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#C9C9C2;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color:#C9C9C2;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #F2F2F2;
scrollbar-arrow-color:#C9C9C2}



/* form */

.b{font-weight:bold} /* ±ÛÀÚ±½°Ô»ç¿ë½Ã */
.t{font-family:Tahoma;font-size:10px;}
.d{font-family:dotum;} /* µ¸¿òÃ¼»ç¿ë½Ã */
.g{font-family:Gulim;} /* ±¼¸²Ã¼»ç¿ë½Ã */
.letter00{letter-spacing:0px;} /* ±ÛÀÚÀÚ°£Á¶Á¤ */
.letter01{letter-spacing:-1px;} /* ±ÛÀÚÀÚ°£Á¶Á¤ */
.s11{font-size:11px;} /* ±ÛÀÚ»çÀÌÁî */
.s12{font-size:12px;}
.s14{font-size:14px;}
.s16{font-size:16px;}
.ln12{line-height:125%;} /* ±ÛÀÚÇà°£Á¶Á¤ */
.ln13{line-height:130%;}
.ln14{line-height:140%;}
.ln15{line-height:150%;}
.ln16{line-height:160%;}
.ln17{line-height:170%;}
.u{text-decoration:underline;}



/* img border style */

.border01{border:1px solid #cccccc;}
.border02{border:1px solid #808080;}




/* padding */


.padding_r5{padding-right:5px;}
.padding_r10{padding-right:10px;}
.padding_l5{padding-left:5px;}
.padding_b5{padding-bottom:5px;}
.padding_t5{padding-top:5px;}
.padding_t3{padding-top:3px;}

.padding_tb10{padding-top:10px;padding-bottom:10px;}
.padding_lr5{padding-left:5px;padding-right:5px}
.padding_lr10{padding-left:10px;padding-right:10px}
.padding_lr15{padding-left:15px;padding-right:15px}

.padding_all2{padding-top:2px;padding-bottom:2px;padding-left:2px;padding-right:2px;}
.padding_all5{padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;}
.padding_all8{padding-top:8px;padding-bottom:8px;padding-left:8px;padding-right:8px;}
.padding_all10{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}


/* input & textarea */

.input01	{height:19px; background-color:#FFFFFF; border:1 solid #D5D5D5; border-color:#ACADB2; font-family:Gulim,dotum,Tahoma,Verdana; font-size:11px; cursor : text; color:black;}
.input02	{ background-color:#FFFFFF; border:1 solid #D5D5D5; border-color:#ACADB2; font-family:Gulim,dotum,Tahoma,Verdana; font-size:12px;  color:black;}
.input03	{height:19px; background-color:#FFF7EB; border:1 solid #D5D5D5; border-color:#EAD4B5; font-family:Gulim,dotum,Tahoma,Verdana; font-size:12px; cursor : text; color:#663300;}
.input04	{height:19px; background-color:#FFFFFF; border:1 solid #ADADAD; border-color:#ADADAD;}
.input05	{height:19px; background-color:#FFFFFF; border:1 solid #ACADB2; border-color:#ACADB2;}


.input_box 	{height:18; background-color:#FFFFFF ;border:1 solid #D5D5D5; font-family:dotum; font-size:11px; color:5F5F5F;}
.input_box02 	{background-color:ffffff ;border:1 solid #d5d5d5; font-family:dotum; font-size:11px; color:5F5F5F;}
.input_box03 	{height:19px; background-color:ffffff ;border:1 solid #d5d5d5; font-family:Gulim; font-size:12px; color:5F5F5F;}

.textarea01	{border-style:none;  font-family:Gulim,dotum,Tahoma,Verdana; font-size:12px; color:#5F5F5F;border-width:1; background-color: #FFFFFF; cursor:text; border-right: #D5D5D5 1px solid; border-top: #D5D5D5 1px solid; border-left: #D5D5D5 1px solid; border-bottom: #D5D5D5 1px solid;}
.textarea02	{border-style:ridge; font-family:Gulim,dotum,Tahoma,Verdana; font-size:11px; color:#5F5F5F; border-width:1; background-color: #FFFFFF; cursor:text; border-right: #D5D5D5 1px solid; border-top: #D5D5D5 1px solid; border-left: #D5D5D5 1px solid; border-bottom: #D5D5D5 1px solid; }

.checkbox01	{height:20px; color:#E9F1F9; background-color:#ffffff;}
.checkbox02	{height:20px; color:#E9F1F9; background-color:#EBEBEB;}

.radio01	{height:20px; color:#E9F1F9; background-color:#ffffff;}
.radio02	{height:20px; color:#E9F1F9; background-color:#FFF9F1;}
.radio03	{height:20px; color:#E9F1F9; background-color:#EBEBEB;}



/* table & box */

.tablebox01 {border:1 solid #DDDAD4;background-color:#EBEBEB}
.tablebox02 {border:1 solid #EAD4B4;background-color:#FFF7EB}
.td_line_dot_h1 {background:/images/common/line_dot_h1_gray.gif; background-position:bottom; background-repeat:repeat-x;}




/********** font style **********/


/* Ä®¶ó,ÆùÆ®½ºÅ¸ÀÏ - µ¸¿ò : ¸µÅ©½Ã */

/* Èò»ö°è¿­ */
.white01, a.white01:link, a.white01:visited{color:#ffffff} a.white01:hover{color:#ffffff;text-decoration:underline;}
/* È¸»ö°è¿­ */
.gray01, a.gray01:link, a.gray01:visited{color:#666666} a.gray01:hover{color:#666666;text-decoration:underline;}
.gray02, a.gray02:link, a.gray02:visited{color:#000000} a.gray01:hover{color:#000000;text-decoration:underline;}
/* »¡°£»ö°è¿­ */
.red01, a.red01:link, a.red01:visited{color:#red} a.red01:hover{color:#red;text-decoration:underline;}
/* ¿À·»Áö°è¿­ */
.orange01, a.orange01:link, a.orange01:visited{color:#orange} a.orange01:hover{color:#orange;text-decoration:underline;}
.orange02, a.orange02:link, a.orange01:visited{color:EB4909} a.orange01:hover{color:EB4909;text-decoration:underline;}
/* ÃÊ·Ï»ö°è¿­ */
.green01, a.green01:link, a.green01:visited{color:#555555} a.green01:hover{color:#84A808;text-decoration:underline;}
/* ÆÄ¶õ»ö°è¿­ */
.blue01, a.blue01:link, a.blue01:visited{color:#blue} a.blue01:hover{color:#blue;text-decoration:underline;}
.blue02, a.blue02:link, a.blue02:visited{color:#464646} a.blue02:hover{color:#10869C;text-decoration:none;}
/* ³ë¶õ»ö°è¿­ */
.yellow01, a.yellow01:link, a.yellow01:visited{color:#yellow} a.yellow01:hover{color:#yellow;text-decoration:underline;}




/* Ä®¶ó,ÆùÆ®½ºÅ¸ÀÏ - µ¸¿ò :ÀÏ¹Ý */

/* Èò»ö°è¿­ */
.white {color:#ffffff;}
/* È¸»ö°è¿­ */
.gray {color:#808080;}
.gray_01 {color:#333333;}
.gray_02 {color:#666666;}
.gray_03 {color:#444444;}
.gray_04 {color:#8D8D8D;}
.gray_05 {color:#636363;}
.gray_06 {color:#646D7F;}
.gray_07 {color:#535963;}
.gray_08 {color:#A4A7A3;}

/* ÆÄ¶õ»ö°è¿­ */
.blue {color:#0066CC;}
.blue_02 {color:#2A93D6;}
.blue_03 {color:#455763;}
.blue_04 {color:#1A78BC;}
.blue_05 {color:#00AEEF;}
.blue_06 {color:#387395;}
.blue_07 {color:#C3DAEE;}

/* ¿À·»Áö°è¿­ */
.orange_01 {color:#724C30;}
.orange_02 {color:#EB4909;}
.orange_03 {color:#EC5C0D;}

.green_01 {color:#84A808;}


/* »¡°£»ö°è¿­ */
.red {color:#E50000;}

/* °ËÀº»ö°è¿­ */
.black {color:#000000;}


.do_11_FFFFFF, a.do_11_FFFFFF:link, a.do_11_FFFFFF:visited{font-size:11px;color:#FFFFFF; font-family:dotum;} a.do_11_FFFFFF:hover{font-size:11px;color:#FFFFFF; font-family:dotum;}
.do_11_1B78B0 {font-size:11px;color:#1B78B0; font-family:dotum;}  
.do_11_6E6E6E {font-size:11px;color:#6E6E6E; font-family:dotum;}  
.do_11_2D4451 {font-size:11px;color:#2D4451; font-family:dotum;}
.do_12_6a6a6a {font-size:12px;color:#6a6a6a;}  
.do_12_1B78B0 {font-size:12px;color:#1B78B0;}  
.do_12_2D4451 {font-size:12px;color:#2D4451;}   


/* ÆùÆ®»çÀÌÁî - µ¸¿ò :ÀÏ¹Ý */
.do_s00 {font-size:10px;color:#000000;}  /* µ¸¿ò 10Æ÷ÀÎÆ®*/
.do_s01 {font-size:11px;color:#000000;}  /* µ¸¿ò 11Æ÷ÀÎÆ®*/
.do_s02 {font-size:11px;color:#535963; letter-spacing:-1px;}  /* µ¸¿ò 11Æ÷ÀÎÆ® ÀÚ°£ -1 */
.do_s03 {font-size:11px;color:#FFFFFF; letter-spacing:-1px;}
.do_s04 {font-size:12px;color:#535963; letter-spacing:-1px;}  /* µ¸¿ò 12Æ÷ÀÎÆ® ÀÚ°£ -1 */
.do_s05 {font-size:11px;color:#9A9A9A;}
.do_s06 {font-size:11px;color:#535963;}  /* µ¸¿ò 11Æ÷ÀÎÆ® ÀÚ°£ -1 */
.ver01 {font-size:11px;font-family:verdana, dotum,  Gulim,tahoma,arial sans-serif;}  /* verdana 11Æ÷ÀÎÆ®*/
.gray_navigation {font-size:11px; color:#3E4249;}
.gray_customer {font-size:11px; color:#666666;}
.login_info {color:#3D4859;}
.ATD5 {color:#65625F; text-align:right; background-color:#F5F5F5; padding-right:2}

/********** Addition **********/

